package cn.com.countrygarden.bi.main.dto.manager;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import jdk.nashorn.internal.objects.annotations.Getter;
import jdk.nashorn.internal.objects.annotations.Setter;

import java.io.Serializable;
import java.util.Date;

@JsonIgnoreProperties(ignoreUnknown = true)
public class CommunityInfo implements Serializable {
    private Integer commID;
    private String commName;
    private String province;
    private String city;
    private String organCode;
    private String organName;
    private String companyCode;
    private String companyName;
    private Integer companyOrder;
    private String ncSystemNumber;

    public String getNcSystemNumber() {
        return ncSystemNumber;
    }

    public void setNcSystemNumber(String ncSystemNumber) {
        this.ncSystemNumber = ncSystemNumber;
    }

    public Integer getCommID() {
        return commID;
    }

    public void setCommID(Integer commID) {
        this.commID = commID;
    }

    public String getCommName() {
        return commName;
    }

    public void setCommName(String commName) {
        this.commName = commName;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getCompanyCode() {
        return companyCode;
    }

    public void setCompanyCode(String companyCode) {
        this.companyCode = companyCode;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public Integer getCompanyOrder() {
        return companyOrder;
    }

    public void setCompanyOrder(Integer companyOrder) {
        this.companyOrder = companyOrder;
    }
}